/*
 * Copyright (c) 2012, 2021, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_it extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_CNH = "CNH";
        final Object[][] data = new Object[][] {
            { "mwk", "kwacha malawiano" },
            { "aon", "nuovo kwanza angolano (1990\u20132000)" },
            { "MXN", "MXN" },
            { "lul", "franco finanziario del Lussemburgo" },
            { "bad", "dinar Bosnia-Herzegovina" },
            { "aor", "kwanza reajustado angolano (1995\u20131999)" },
            { "mga", "ariary malgascio" },
            { "nic", "cordoba nicaraguense" },
            { "fim", "markka finlandese" },
            { "STN", "STN" },
            { "dem", "marco tedesco" },
            { "mgf", "franco malgascio" },
            { "bam", "marco convertibile della Bosnia-Herzegovina" },
            { "egp", "sterlina egiziana" },
            { "ssp", "sterlina sud-sudanese" },
            { "brc", "cruzado brasiliano" },
            { "brb", "cruzeiro novo brasiliano (1967\u20131986)" },
            { "bre", "cruzeiro brasiliano (1990\u20131993)" },
            { "nio", "c\u00f3rdoba nicaraguense" },
            { "nzd", "dollaro neozelandese" },
            { "brl", "real brasiliano" },
            { "brn", "cruzado novo brasiliano" },
            { "TWD", "TWD" },
            { "ugs", "scellino ugandese (1966\u20131987)" },
            { "fjd", "dollaro delle Figi" },
            { "mxn", "peso messicano" },
            { "std", "dobra di Sao Tom\u00e9 e Principe (1977\u20132017)" },
            { "brr", "cruzeiro brasiliano" },
            { "lvl", "lats lettone" },
            { "scr", "rupia delle Seychelles" },
            { "cdf", "franco congolese" },
            { "mxp", "peso messicano d\u2019argento (1861\u20131992)" },
            { "zal", "rand sudafricano (finanziario)" },
            { "bbd", "dollaro di Barbados" },
            { "hnl", "lempira honduregna" },
            { "ugx", "scellino ugandese" },
            { "lvr", "rublo lettone" },
            { "mxv", "unidad de inversion (UDI) messicana" },
            { "zar", "rand sudafricano" },
            { "stn", "dobra di Sao Tom\u00e9 e Pr\u00edncipe" },
            { "cuc", "peso cubano convertibile" },
            { "bsd", "dollaro delle Bahamas" },
            { "sdd", "dinaro sudanese" },
            { "sdg", "sterlina sudanese" },
            { "zrn", "nuovo zaire dello Zaire" },
            { "iqd", "dinaro iracheno" },
            { "cup", "peso cubano" },
            { "gmd", "dalasi gambiano" },
            { "twd", "nuovo dollaro taiwanese" },
            { "rsd", "dinaro serbo" },
            { "zrz", "zaire dello Zaire" },
            { "uyi", "peso uruguaiano in unit\u00e0 indicizzate" },
            { "myr", "ringgit malese" },
            { "fkp", "sterlina delle Falkland" },
            { "uyp", "peso uruguaiano (1975\u20131993)" },
            { "xof", "franco CFA BCEAO" },
            { "THB", "\u0e3f" },
            { "uyu", "peso uruguayano" },
            { "ara", "austral argentino" },
            { "sur", "rublo sovietico" },
            { "cve", "escudo capoverdiano" },
            { "omr", "rial omanita" },
            { "kes", "scellino keniota" },
            { "sek", "corona svedese" },
            { "mze", "escudo del Mozambico" },
            { "btn", "ngultrum bhutanese" },
            { "arp", "peso argentino (vecchio Cod.)" },
            { "gnf", "franco della Guinea" },
            { "mzn", "metical mozambicano" },
            { "svc", "col\u00f3n salvadoregno" },
            { "ars", "peso argentino" },
            { "qar", "rial qatariano" },
            { "irr", "rial iraniano" },
            { "nlg", "fiorino olandese" },
            { "gns", "syli della Guinea" },
            { "xpd", "palladio" },
            { "thb", "baht thailandese" },
            { "uzs", "sum uzbeco" },
            { "xpf", "franco CFP" },
            { "bdt", "taka bangladese" },
            { "lyd", "dinaro libico" },
            { "buk", "kyat birmano" },
            { "kwd", "dinaro kuwaitiano" },
            { "xpt", "platino" },
            { "rub", "rublo russo" },
            { "isk", "corona islandese" },
            { "bec", "franco belga (convertibile)" },
            { "bef", "franco belga" },
            { "mkd", "denar macedone" },
            { "bel", "franco belga (finanziario)" },
            { "rur", "rublo della CSI" },
            { "dzd", "dinaro algerino" },
            { "pab", "balboa panamense" },
            { "sgd", "dollaro di Singapore" },
            { "kgs", "som kirghiso" },
            { "hrd", "dinaro croato" },
            { "xaf", "franco CFA BEAC" },
            { "xag", "argento" },
            { "chf", "franco svizzero" },
            { "hrk", "kuna croata" },
            { "itl", "lira italiana" },
            { "ats", "scellino austriaco" },
            { "djf", "franco di Gibuti" },
            { "mlf", "franco di Mali" },
            { "xre", "fondi RINET" },
            { "adp", "peseta andorrana" },
            { "tzs", "scellino della Tanzania" },
            { "vnd", "dong vietnamita" },
            { "xau", "oro" },
            { "aud", "dollaro australiano" },
            { "khr", "riel cambogiano" },
            { "idr", "rupia indonesiana" },
            { "xba", "unit\u00e0 composita europea" },
            { "kyd", "dollaro delle Isole Cayman" },
            { "xbc", "unit\u00e0 di acconto europea (XBC)" },
            { "ydd", "dinaro dello Yemen" },
            { "xbb", "unit\u00e0 monetaria europea" },
            { "bwp", "pula del Botswana" },
            { "gqe", "ekwele della Guinea Equatoriale" },
            { "shp", "sterlina di Sant\u2019Elena" },
            { "cyp", "sterlina cipriota" },
            { "xbd", "unit\u00e0 di acconto europea (XBD)" },
            { "tjs", "somoni tagiko" },
            { "tjr", "rublo del Tajikistan" },
            { "rwf", "franco ruandese" },
            { "aed", "dirham degli Emirati Arabi Uniti" },
            { "dkk", "corona danese" },
            { "bgl", "lev bulgaro (1962\u20131999)" },
            { "zwd", "dollaro dello Zimbabwe" },
            { "bgn", "lev bulgaro" },
            { "yud", "dinaro forte yugoslavo" },
            { "mmk", "kyat di Myanmar" },
            { "nok", "corona norvegese" },
            { "syp", "lira siriana" },
            { "zwl", "dollaro zimbabwiano (2009)" },
            { "yum", "dinaro noviy yugoslavo" },
            { "lkr", "rupia di Sri Lanka" },
            { "yun", "dinaro convertibile yugoslavo" },
            { "czk", "corona ceca" },
            { "iep", "sterlina irlandese" },
            { "grd", "dracma greca" },
            { "xcd", "dollaro dei Caraibi orientali" },
            { "htg", "gourde haitiano" },
            { "afa", "afgani (1927\u20132002)" },
            { "bhd", "dinaro del Bahrein" },
            { "sit", "tallero sloveno" },
            { "pte", "escudo portoghese" },
            { "kzt", "tenge kazako" },
            { "szl", "lilangeni dello Swaziland" },
            { "yer", "riyal yemenita" },
            { "afn", "afghani" },
            { "byb", "nuovo rublo bielorusso (1994\u20131999)" },
            { "rhd", "dollaro della Rhodesia" },
            { "awg", "fiorino di Aruba" },
            { "npr", "rupia nepalese" },
            { "mnt", "tugrik mongolo" },
            { "gbp", "sterlina britannica" },
            { "byn", "rublo bielorusso" },
            { "xts", "codice di verifica della valuta" },
            { "huf", "fiorino ungherese" },
            { "byr", "rublo bielorusso (2000\u20132016)" },
            { "bif", "franco del Burundi" },
            { "xdr", "diritti speciali di incasso" },
            { "bzd", "dollaro del Belize" },
            { "mop", "pataca di Macao" },
            { "nad", "dollaro namibiano" },
            { "skk", "corona slovacca" },
            { "pei", "inti peruviano" },
            { "tmm", "manat turkmeno (1993\u20132009)" },
            { "pen", "sol peruviano" },
            { "wst", "tala samoano" },
            { "tmt", "manat turkmeno" },
            { "frf", "franco francese" },
            { "clf", "unidades de fomento chilene" },
            { "pes", "sol peruviano (1863\u20131965)" },
            { "gtq", "quetzal guatemalteco" },
            { "clp", "peso cileno" },
            { "tnd", "dinaro tunisino" },
            { "sll", "leone della Sierra Leone" },
            { "CNH", metaValue_CNH },
            { "xfo", "franco oro francese" },
            { "dop", "peso dominicano" },
            { "kmf", "franco comoriano" },
            { "xfu", "franco UIC francese" },
            { "gek", "kupon larit georgiano" },
            { "gel", "lari georgiano" },
            { "MRU", "MRU" },
            { "mad", "dirham marocchino" },
            { "maf", "franco marocchino" },
            { "azn", "manat azero" },
            { "top", "pa\u02bbanga tongano" },
            { "azm", "manat azero (1993\u20132006)" },
            { "pgk", "kina papuana" },
            { "cnh", metaValue_CNH },
            { "uah", "grivnia ucraina" },
            { "uak", "karbovanetz ucraino" },
            { "ern", "nakfa eritreo" },
            { "USD", "USD" },
            { "tpe", "escudo di Timor" },
            { "mro", "ouguiya della Mauritania (1973\u20132017)" },
            { "cny", "renminbi cinese" },
            { "mru", "ouguiya della Mauritania" },
            { "esa", "peseta spagnola account" },
            { "gwe", "escudo della Guinea portoghese" },
            { "esb", "peseta spagnola account convertibile" },
            { "bmd", "dollaro delle Bermuda" },
            { "php", "peso filippino" },
            { "xxx", "valuta sconosciuta" },
            { "pyg", "guaran\u00ed paraguayano" },
            { "jmd", "dollaro giamaicano" },
            { "gwp", "peso della Guinea-Bissau" },
            { "esp", "peseta spagnola" },
            { "VES", "VES" },
            { "cop", "peso colombiano" },
            { "usd", "dollaro statunitense" },
            { "usn", "dollaro statunitense (next day)" },
            { "etb", "birr etiope" },
            { "veb", "bolivar venezuelano (1871\u20132008)" },
            { "ecs", "sucre dell\u2019Ecuador" },
            { "uss", "dollaro statunitense (same day)" },
            { "sos", "scellino somalo" },
            { "vef", "bol\u00edvar venezuelano (2008\u20132018)" },
            { "vuv", "vatu di Vanuatu" },
            { "lak", "kip laotiano" },
            { "bnd", "dollaro del Brunei" },
            { "ecv", "unidad de valor constante (UVC) dell\u2019Ecuador" },
            { "zmk", "kwacha dello Zambia (1968\u20132012)" },
            { "lrd", "dollaro liberiano" },
            { "HKD", "HKD" },
            { "all", "lek albanese" },
            { "ghc", "cedi del Ghana" },
            { "mtl", "lira maltese" },
            { "ves", "bol\u00edvar venezuelano" },
            { "zmw", "kwacha dello Zambia" },
            { "mtp", "sterlina maltese" },
            { "ilp", "sterlina israeliana" },
            { "trl", "lira turca (1922\u20132005)" },
            { "ils", "nuovo siclo israeliano" },
            { "ghs", "cedi ghanese" },
            { "gyd", "dollaro della Guyana" },
            { "kpw", "won nordcoreano" },
            { "bob", "boliviano" },
            { "mdl", "leu moldavo" },
            { "amd", "dram armeno" },
            { "try", "lira turca" },
            { "lbp", "lira libanese" },
            { "jod", "dinaro giordano" },
            { "hkd", "dollaro di Hong Kong" },
            { "bop", "peso boliviano" },
            { "eur", "euro" },
            { "lsl", "loti del Lesotho" },
            { "cad", "dollaro canadese" },
            { "bov", "mvdol boliviano" },
            { "eek", "corona dell\u2019Estonia" },
            { "mur", "rupia mauriziana" },
            { "rol", "leu della Romania" },
            { "gip", "sterlina di Gibilterra" },
            { "ron", "leu rumeno" },
            { "KRW", "KRW" },
            { "JPY", "JPY" },
            { "PLN", "PLN" },
            { "ngn", "naira nigeriana" },
            { "crc", "col\u00f3n costaricano" },
            { "pkr", "rupia pakistana" },
            { "ang", "fiorino delle Antille olandesi" },
            { "srd", "dollaro del Suriname" },
            { "ltl", "litas lituano" },
            { "sar", "riyal saudita" },
            { "ttd", "dollaro di Trinidad e Tobago" },
            { "mvr", "rufiyaa delle Maldive" },
            { "srg", "fiorino del Suriname" },
            { "ddm", "ostmark della Germania Orientale" },
            { "inr", "rupia indiana" },
            { "ltt", "talonas lituani" },
            { "krw", "won sudcoreano" },
            { "aoa", "kwanza angolano" },
            { "jpy", "yen giapponese" },
            { "pln", "z\u0142oty polacco" },
            { "sbd", "dollaro delle Isole Salomone" },
            { "csd", "antico dinaro serbo" },
            { "csk", "corona forte cecoslovacca" },
            { "luc", "franco convertibile del Lussemburgo" },
            { "aok", "kwanza angolano (1977\u20131990)" },
            { "luf", "franco del Lussemburgo" },
            { "BRL", "BRL" },
            { "plz", "z\u0142oty Polacco (1950\u20131995)" },
        };
        return data;
    }
}
